
.productdetail_headerimage_description {
    float: left;
    height: 70px;
    width: 480px;
    margin: 10px 0 20px 0;
}
.productdetail_headerimage_description #reevoomark_badge_0{overflow:hidden; display:block; width:auto; float:left; margin-right:0px;}
.productdetail_headerimage_description #reevoomark_badge_1{overflow:hidden; display:block; width:auto; float:left;}



/* GENERAL */
#nailerproducts{
	padding-top:40px;
}
#nailerproducts  table {width:100%}
#nailerproducts  td div{text-align:center}
#nailerproducts h1{
	color: #FFCC00;
    font-size: 18px;
    margin: 0 0 15px;
}
section#cn_wrapper{
width:960px;
margin:0;
}
section#cn_wrapper div.clear{
font-size:1px;
clear:both;
}
section#cn_wrapper a{
color:#ffcc00;
font-weight:normal;
font-size:16px;
}
section#cn_wrapper a:hover{
text-decoration:none;
}

/* HEADER */
section#cn_wrapper header h1{
font-size:70px;
text-transform:uppercase;
font-weight:bold;
color:#ffcc00;
float:left;
margin:0 0 0 10px;
}
section#cn_wrapper header h2{
font-size:45px;
font-weight:bold;
color:#ffcc00;
float:left;
margin:15px 0 0 30px;
}
section#cn_wrapper header h3{
font-size:45px;
font-weight:bold;
color:#fff;
float:left;
margin:15px 0 0 12px;
}
section#cn_wrapper div#header_lithium_ion{
float:left;
width:620px;
margin:20px 0 0 0;
}
section#cn_wrapper div#header_lithium_ion p{
width:500px;
font-size:16px;
line-height:20px;
margin:5px 0 0 20px;
}
section#cn_wrapper div#header_right{
width:270px;
float:left;
margin:0;
}
section#cn_wrapper div.header_right_box{
margin:8px 0 0 10px;
}
section#cn_wrapper div.header_right_box p{
font-size:16px;
margin:5px 0 25px 0;
width:230px;
text-align:left;
}
div.header_right_box img{
border:3px solid #fff;
}

/* CONTENT */
section#cn_wrapper section#content{
width:960px;
}
div.content_box_right,div.content_box_left{
margin:30px 40px 30px 20px;
}
section#cn_wrapper div.content_box_right img{
float:right;
margin: 0 0 0 20px;
border:4px solid #fff;
}
div.content_box_left img{
float:left;
margin:0 20px 0 0;
border:4px solid #fff;
}
section#cn_wrapper div.content_box_left h1, div.content_box_right h1{
font-size:25px;
margin:0 0 15px 0;
}
div.content_box_left p, div.content_box_right p{
font-size:16px;
line-height:24px;
}

/* PROBLEM SOLVING */
section#cn_wrapper section#problem_solving h1{
font-size:36px;
text-align:center;
margin:0 0 15px 0;
}
section#cn_wrapper div#problem_solving_wrapper{
width:865px;
height:380px;
margin: 0 auto;
background:url('images/problem_solving_bg.png') top center repeat-x;
border:4px solid #fff;
}
section#cn_wrapper div.problem_solving_box{
float:left;
width:270px;
margin:20px 0 20px 16px;
}
section#cn_wrapper section#problem_solving  div#problem_solving_wrapper div.problem_solving_box h1{
font-size:22px;
text-align:left;
margin:20px 0 15px 0;
}
section#problem_solving  div#problem_solving_wrapper div.problem_solving_box p{
font-size:16px;
}

/* BATTERY PACK */
section#cn_wrapper section#battery_pack{
width:960px;
margin:30px 0 0 0;
}
section#cn_wrapper div.battery_pack_left{
float:left;
width:280px;
margin:0 20px 0 40px;
}
section#cn_wrapper div.battery_pack_right{
float:left;
width:530px;
}
div.battery_pack_left p{
font-size:16px;
line-height:18px;
margin:0 15px 30px 0;
}

/* MORE */
section#cn_wrapper section#more{
margin:40px 0 0 0;
}
section#cn_wrapper section#more img{
display:block;
margin:0 0 20px 0;
}
section#cn_wrapper div#more_left{
float:left;
margin:0 0 0 40px;
max-width:440px;
}
section#cn_wrapper div#more_right{
float:right;
margin:0 40px 0 0;
}
section#cn_wrapper section#more h1{
font-size:24px;
color:#ffcc00;
margin:0 0 15px 0;
}
section#cn_wrapper section#more a{
color:#ffcc00;
/*padding:0 0 20px 275px;*/
}


/* product table */
.bl_product_bottom
{
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-bottom: 24px;
}
.bl_product_bottom table
{
	border-collapse:separate;
	width:100%;
	table-layout: fixed;
	}
.bl_product_bottom th
{
	border-bottom: 2px solid #000;
	border-right: 2px solid #000;		
	width:auto;	
}
.bl_product_bottom .unit
{
	font-weight: bold;	
	/*width:293px;*/
	width:auto;
}
.bl_product_bottom td
{
	border-bottom: 2px solid #000;
	border-right: 2px solid #000;	
	padding: 5px 0px 5px 10px;
	margin-left: 16px;
	width:auto;	
}
.compare_table_row0 /*bl_product_bottom tr*/
{
	color:#000000;
	background-color: #ffcc00;
}
.compare_table_row1 /*.bl_product_bottom .dark_collum*/
{
	color:#000000;
	background-color: #ffffff;}
	
.ahheader {
    padding-left: 30px;
    padding-right: 30px;
}
 .ahheader img {
    float: left;
}
 .ahheader h1 {
    color: #ffcc00;
    float: left;
    font-size: 28px;
    padding-left: 15px;
    padding-top: 50px;
}